=== debian/control ===
Source: b374k
Section: misc
Priority: optional
Maintainer: Kali Developers <devel@kali.org>
Build-Depends: debhelper-compat (= 13)
Standards-Version: 4.5.1
Homepage: https://github.com/b374k/b374k
Vcs-Git: https://gitlab.com/kalilinux/packages/b374k.git
Vcs-Browser: https://gitlab.com/kalilinux/packages/b374k

Package: b374k
Architecture: all
Depends: ${misc:Depends},
         kali-defaults,
         php-cli,
Description: Remote management tool
 This package contains PHP Shell is a useful tool for system or web
 administrator to do remote management without using cpanel, connecting using
 ssh, ftp etc. All actions take place within a web browser
 .
 Features:
  * File manager (view, edit, rename, delete, upload, download, archiver, etc)
  * Search file, file content, folder (also using regex)
  * Command execution
  * Script execution (php, perl, Python, ruby, java, node.js, c)
  * Give you shell via bind/reverse shell connect
  * Simple packet crafter
  * Connect to DBMS (MySQL, mssql, oracle, sqlite, PostgreSQL, and many more
    using ODBC or PDO)
  * SQL Explorer
  * Process list/Task manager
  * Send mail with attachment (you can attach local file on server)
  * String conversion
  * All of that only in 1 file, no installation needed
