=== debian/watch ===
version=4
opts="filenamemangle=s%(?:.*?)?v?(\d[\d.]*)\.tar\.gz%b374k-$1.tar.gz%" \
   https://github.com/b374k/b374k/tags \
   (?:.*?/)?v?(\d[\d.]*)\.tar\.gz debian uupdate
